body {
	background-image: linear-gradient(22.5deg, rgba(221, 221, 221, 0.04) 0%, rgba(221, 221, 221, 0.04) 56%,rgba(7, 7, 7, 0.04) 56%, rgba(7, 7, 7, 0.04) 100%),linear-gradient(112.5deg, rgba(227, 227, 227, 0.04) 0%, rgba(227, 227, 227, 0.04) 14%,rgba(56, 56, 56, 0.04) 14%, rgba(56, 56, 56, 0.04) 100%),linear-gradient(45deg, rgba(39, 39, 39, 0.04) 0%, rgba(39, 39, 39, 0.04) 34%,rgba(196, 196, 196, 0.04) 34%, rgba(196, 196, 196, 0.04) 100%),linear-gradient(0deg, rgba(20, 20, 20, 0.04) 0%, rgba(20, 20, 20, 0.04) 84%,rgba(75, 75, 75, 0.04) 84%, rgba(75, 75, 75, 0.04) 100%),linear-gradient(90deg, rgb(175, 31, 79),rgb(201, 35, 98));
}

.QuotesCard {
  min-height: 250px;
  box-shadow: 0 1px 2px rgba(24, 54, 54, 0.20) !important;
  -webkit-box-shadow: 0 1px 2px rgba(24, 54, 54, 0.20) !important;
  background-image: repeating-linear-gradient(45deg, rgb(255,255,255) 0px, rgb(255,255,255) 10px,transparent 10px, transparent 11px),repeating-linear-gradient(135deg, rgb(255,255,255) 0px, rgb(255,255,255) 10px,transparent 10px, transparent 11px),linear-gradient(90deg, hsl(256,7%,84%),hsl(256,7%,84%));
  font-family: "Roboto" !important;
  display: flex;
}

.generated .QuotesCard {
  margin-top: -20px;
  min-height: 120px;
}

.choices {
  background-color: rgba(100, 105, 112, .5);
  color: #fff;
}

@media (max-width: 768px) {
	.QuotesCard {
		margin-bottom: 20px;
		margin-top: 5px;
	}
}

.quote {
	color: #000 !important;
  font-size: 1.1rem !important;
  align-self: center !important;
}

.copy-button-container {
  justify-content: center;
  margin-top: 1rem;
}

.copy-button {
  width: 25%;
}

.copy-button {
	background-color: transparent !important;
	border: none !important;
	color: grey !important;
	font-size: .8rem !important;
	font-weight: 500 !important;
	padding: 0 !important;
}

.cardFooter, .cardHeader {
	background-color: transparent !important;
	border: none !important;
}


.navbar a:hover {
  color: deepskyblue;
}

.navbar a.active {
  color: deepskyblue !important;
  font-weight: bold !important;
}

.navbar {
  box-shadow: 0 1px 10px rgba(54, 54, 54, 0.20) !important;
  -webkit-box-shadow: 0 1px 10px rgba(54, 54, 54, 0.20) !important;
}


.search {
  display: flex !important;
  align-items: center !important;
  margin: 1rem 12px 1rem !important;
}

.search input[type="text"] {
  flex: 1 !important;
  padding: 0.3rem !important;
  border: 1px solid #ccc !important;
  border-radius: 4px !important;
  margin-right: 0.5rem !important;
}


.filter-select {
  margin-top: 1rem !important;
  padding: 0.3rem !important;
  margin-left: 1rem;
  margin-bottom: 5px;
}

@media (max-width: 767px) {
  .filter-select {
  	padding: .3em !important;
  	margin-left: 12px;
  	width: 92% !important;
  }
}

.noMatch {
	padding: 7% 15% !important;
	background-color: grey;
}


